Debian Bug report logs - #162410
Please remove gtk-engines-cleanice

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Bastien Nocera <hadess@hadess.net>

Date: Thu, 26 Sep 2002 10:18:10 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#162410; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bastien Nocera <hadess@hadess.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bastien Nocera <hadess@hadess.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: gtk-engines-cleanice -- CleanIce theme for GTK+ 1.2
Date: Thu, 26 Sep 2002 10:45:18 +0100
Package: wnpp
Version: unavailable; reported 2002-09-26
Severity: normal

Development has stopped on this one. Would just need a recompile once in
a while.

I intend to orphan the gtk-engines-cleanice package.
The package description is:
 This package contains a cleanice 'theme' that allows you to configure
 the look of GTK+ 1.2-using programs. The programs need no
 modifications to use themes; the support is built in to GTK+ 1.2.
-- System Information:
Debian Release: testing/unstable
Architecture: powerpc
Kernel: Linux dozo 2.4.20-pre7-ben0 #3 Mon Sep 23 22:35:28 BST 2002 ppc
Locale: LANG=en_GB, LC_CTYPE=en_GB (ignored: LC_ALL set)




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#162410; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 162410@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org
Cc: 162410@bugs.debian.org
Subject: orphaned for 1.5 years, only for GTK 1.x
Date: Sun, 25 Jan 2004 18:10:56 +0000
reassign 162410 ftp.debian.org
retitle 162410 Please remove gtk-engines-cleanice
thanks

orphaned for 1.5 years, only for GTK 1.x
-- 
Martin Michlmayr
tbm@cyrius.com



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Bastien Nocera <hadess@hadess.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 162410-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 162410-close@bugs.debian.org
Subject: Bug#162410: fixed
Date: Sun, 25 Jan 2004 14:11:32 -0500
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

gtk-engines-cleanice |    0.8.5-2 | source, alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 162410@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Daniel Silverstone (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:23:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.